

Guide to the Top 10 Natural Nootropics of 2018
* TODO lion's mane

### experts
MisterYouAreSoDumb / Paul Eftang / nootropicsdepot.com - good guy, good info


### Modafinil
https://highstreetpharma.com/

[I've Been Taking Modafinil For Years And Have Never Looked Back](http://www.brainprotips.com/modafinil-nootropic/)
afinilexpress.com - source
http://armodafinil.co/modafinil-is-the-worlds-safest-smart-drug-according-to-scientists/

[Modafinil Seizures by US Customs Increase](http://modafinil.co.uk/modafinil-seizures-us-customs-increase/) - this is the best moda blog

#### Sources
https://nootropicsmexico.com/faq/
http://www.focuswish.com/buy-modafinil/ - duckdose 

### Other
TODO:
noopept
Ashwagandha 

Polygala tenuifolia
* https://nootropicsdepot.com/polygala-tenuifolia-20-1-extract-100mg-capsules-yuan-zhi/
* https://nootropicsdepot.com/articles/top-benefits-of-polygala-tenuifolia-yuan-zhi/

ADHD diagnosis
MRI technique may help prevent ADHD misdiagnosis (2014) - brain iron levels!

Side effects
potential neurotoxicity per   doi:10.1124/jpet.105.087916.
[Amazing Answer: What are the long term effects of Adderall, Dexedrine, or Ritalin use? - Quora : Nootropics - quite good](https://www.reddit.com/r/Nootropics/comments/15et5p/amazing_answer_what_are_the_long_term_effects_of/)

Vendors
Pharmacy Network - see  here for modalert
